Kana Dynamic IP Updater

Latest version: 3.1.0.15, beta version: 3.2.0.17

Why cannot I use other service provider with Kana Dynamic IP Updater version 3?

Question:

Why cannot I use other service provider with Kana Dynamic IP Updater version 3?

Answer:

In default distribution, supports for multiple dns providers is disabled. To enable multiple providers support, create an entry IsDynDNS=0 inside [Options] section of dyndns.ini file.

If you do that, your dyndns.ini file will look like:

[Options]
IsDynDNS=0

Value 0 enables multiple providers support, value 1 only displays support for DynDNS.org.

See Also:

  • Email this page
  • Print this page
  • A  A  A

Post a Comment

Leave your comment below
The comment is moderated. Only comments related to the post will be accepted.
Your name
Email address
Your comment

Read Comments No comment yet Comment feed

No comments yet.
  • Back to top
  • Last updated: Friday, December 10, 2010 10:28 pm
Printed:
Beta
You can get this information from:
http://www.kanasolution.com/products/dyndns-updater/dyndns-faqs/why-cannot-i-use-other-service-provider-with-dyndns-updater-version-3/
Close this window
Email This Information
To send the message, please fill the form below
Email To
Subject
Message
Your Email
Validation

Please enter the text on the following image in the verification box below. Click here if you cannot read the text. All alphabets are in upper case.

Verification image